Errors w/Kathryn 2.1.0 + Stable with which PHP verisons? / WordPress Theme Support Forums